import 'package:flutter_modular/flutter_modular.dart';

/// Extension on [IModularNavigator] to provide strongly-typed navigation
/// for the staff attire feature.
extension AttireNavigator on IModularNavigator {
  /// Navigates back.
  void popAttire() {
    pop();
  }
}
